@charset "UTF-8";



/***彩虹村庄***/
.w1000{ max-width: 1000px; font-family:"黑体";}
.L_rainboe_banner{ max-width: 1000px; margin: -10px auto 0px; overflow: hidden;}
.L_rainboe_banner img{ width: 100%; float: left;}
.L_title_h4{ font-size:20px; color: #0773ba; margin-bottom: 5px;}
.L_RainTitle_head{ font-size: 18px; margin-bottom: 10px; font-weight: bold;}
.L_rainbow_title{ padding: 15px; font-weight: 700; font-family:"黑体"; background-color: #fff;}
.L_title_p{ font: 17px/1.4em "黑体"; color: #575859;}
.L_rainboe_box{ width: 95%; margin: 10px auto; background: #fff; padding-bottom: 15px;}
.L_rainBox_h3{ width: 95%; border-bottom: 1px solid #e9e9e9; text-align: left; margin: 0 auto;}
.L_rainBox_h3 span{ display: inline-block; font-size: 16px; height: 30px; margin-top: 10px; background: #0065b5; color: #fff; text-align: center; line-height: 30px; border-radius: 5px 5px 0 0; padding: 0 5px 0px 8px;}
.L_schoolDynamic_p{ font-size: 16px; color: ; text-align: center; color: #0065b5;}
.L_schoolDynamic li{ text-align: center; margin-top: 5px;}
.L_schoolDynamic li img{ margin: 5px auto; width: 50%;}
.L_team_box{ width: 100%; overflow: hidden; margin: 20px auto 10px;}
.L_rainbow_team{ width: 100%; min-height: 125px; overflow: hidden; position: relative;}
.L_rainbow_team li{float: left;display: block;position: relative;}

.L_rainbow_team li img{ width: 100%; margin: 0 auto; display: block;}
.L_Course{ padding: 10px 15px 0 10px; overflow: hidden;}
.L_Course_p{ font-size: 14px; overflow: hidden;}
.L_Course_spanTitle{ color: #f4ac1a;}
.L_Course_p td{ vertical-align: top;}
.L_Course_span{ width: 70%; color: #636261;}
.L_Course_ul{ width: 100%; overflow: hidden; min-height: 168px;}
.L_Course_ul li{ float: left;position: relative; display: block;text-align: center;}
.L_Course_ul li img{ width: 70%;}
.L_serviceUl_li{ width: 100%; margin: 10px auto 0px; border: 1px solid #e9e9e9; border-radius: 5px; overflow: hidden;}
.L_service_ul{ width: 90%; margin: 10px auto;}
.L_serviceUl_div{ width: 110px; background: #1dbbe3; border-radius: 5px; font-size: 13px; color: #fff; line-height: 56px; float: left;}
.L_serviceUl_div em{ display: inline-block; width: 20px; height: 20px; margin-left: 5px; border-radius: 50%; background: #fff; color: #1dbbe3; text-align: center; line-height: 20px;}
.L_serviceUl_ul li{ float: left; margin: 0 0 0 5px;}
.L_serviceUl_ul{ text-align: center; font-size: 12px;}
.textLeft{ text-align: left;}






